* {
	padding: 0px;
	margin: 0px;
}

body{
	background: #ffffff;
	font-size: 10px;
	font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
}

/*-----index.jsp新 -----*/
div#container {
	width: 1000px;
	margin: 0 auto;
}

div#ipub {
	margin: 0 auto;
	width: 1000px;
	float: left;
	background-color:#fff;
}

div#ifoot {
	float: left;
/* 	background: url(../images/face/foot.gif); */
	border-top: 2px outset #eee;
	text-align: center;
	margin-top: 10px;
	padding: 20px 0 15px 0;
	height: 180px;
	width: 1000px;
}

/*-----head.jsp-----*/
div#logo {
	width: 1000px;
	height: 144px;
	background: url(../images/face/head2.gif) repeat-x;
}
div#logo_en {
	
	height: 144px;
	background: url(../images/face/head2.gif) repeat-x;
}
 
div#navi {
	padding: 0 0 1px 0;
	margin: 0;
}

div#navi ul {
	height: 32px;
	padding: 0;
	margin: 0;
	background: url(../images/face/dh1.gif) repeat-x;
	border-bottom: 1px solid #bbb;
}

div#navi ul li {
	height: 32px;
	line-height: 32px;
	text-align: center;
	width: 100px;
	float: left;
	list-style-type: none;
	background: url(../images/face/head_bg1.gif) no-repeat 0 4px;
}

div#navi ul li a {
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
}

div#navi ul li a.a{
	font-family: Verdana;
	font-size: 10px;
}

div#navi ul li span {
	font-family: Verdana;
	font-size: 12px;
}

/*-----pub.jsp新 -----*/
div#pub_left {
	width: 200px;
	float: left;
	margin-right: 7px;
	border-left: 1px solid #ACCAF0;
	border-right: 1px solid #ACCAF0;
	border-bottom: 1px solid #ACCAF0;
	background-color: #e1e9f1;
}

div#pub_center {
	width: 590px;
	float: left;
	margin-right: 7px;
	border-left: 1px solid #ACCAF0;
	border-right: 1px solid #ACCAF0;
	border-bottom: 1px solid #ACCAF0;
	background-color: #F0F0F0;
}

div#pub_right {
	width: 190px;
	float: left;
	border-left: 1px solid #ACCAF0;
	border-right: 1px solid #ACCAF0;
	border-bottom: 1px solid #ACCAF0;
	background-color: #e1e9f1;
}

div#pub_right div#right_body {
	height: 225px;
}

/*-----left.jsp新 -----*/ /*用户登录*/
div#login{
	background-color: #e1e9f1;
	width: 100%;

}

div#login h2{
	display: block;
	text-indent: -9999px;
	width: 100%;
	height: 26px;
	background: url(../images/face/denglu.gif);
}

div#login ul {
	padding-top: 5px;
}

div#login ul li {
	list-style-type: none;
	width: 155px;
	height: 30px;
	padding: 3px 0;
	margin: 0 auto;
	text-indent: -9999px;
}

li#delivery {
	background: url(../images/face/zztg.gif) no-repeat;
}

li#examine {
	background: url(../images/face/zjsg.gif) no-repeat;
}

li#chief {
	background: url(../images/face/zbbg.gif) no-repeat;
}

li#editor {
	background: url(../images/face/bjbg.gif) no-repeat;
}

/*补充英文*/
li#delivery_en {
	background: url(../images/face/zztg_en.gif) no-repeat;
}

li#examine_en {
	background: url(../images/face/zjsg_en.gif) no-repeat;
}

li#chief_en {
	background: url(../images/face/zbbg_en.gif) no-repeat;
}

li#editor_en {
	background: url(../images/face/bjbg_en.gif) no-repeat;
}

/*补充英文*/
div#login ul li a {
	display: block;
	width: 155px;
	height: 30px;
	outline-style: none;
}

/*本刊动态*/
div#dynamic {
	background-color: #e1e9f1;
	width: 100%;

}

div#dynamic h2 {
	display: block;
	text-indent: -9999px;
	width: 100%;
	height: 28px;
	background: url(../images/face/bkdt_new.gif);
}

div#dynamic div marquee {
	width: 100%;
	overflow: none;
	height: 130px;
}

ul#dynamic_marquee {
	width: 100%;
}

ul#dynamic_marquee li {	
	line-height: 30px;
	padding-left: 20px;
	background: url(../images/notice/d.gif) no-repeat 5px 9px;
}

ul#dynamic_marquee li a {
	color: #ff0000;
}

ul#dynamic_marquee li span {
	float: right;
	color: #333;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 11px;
	padding-right: 5px;
}

/*年期检索*/ /*快速检索*/
div#issuesearch,div#quicksearch {
	background-color: #e1e9f1;
	width: 100%;
}

/*right3_bottom.jsp*/
div#issuesearch h2,div#quicksearch h2 {
	display: block;
	text-indent: -9999px;
	width: 100%;
	height: 28px;
}

div#issuesearch h2 {
	background: url(../images/face/nqjs.gif) no-repeat;
}

ul#search {
	width: 100%;
	height: 145px;
}

ul#search li {
	text-align: center;
	padding-top: 20px;
	list-style-type: none;
	font-size: 12px;
	
}

ul#search li select {
	width: 70px;
	height: 21px;
	border: 1px solid #84BEE4;
}

ul#search li input { /*border: 1px silid red;*/
	cursor: pointer;
	border-style: none;
	width: 57px;
	height: 23px;
	text-indent: px;
	background: url(../images/button/search.gif) no-repeat;
}

div#quicksearch ul li input#searchBtn {
	cursor: pointer;
	border-style: none;
	width: 57px;
	height: 23px;
	text-indent: -9999px;
	background: url(../images/button/search.gif) no-repeat;
}

/*right2_bottom.jsp*/
div#quicksearch {
	height: 200px;
	width: 100%;
}

div#quicksearch h2 {
	background: url(../images/face/ksjs2.gif) repeat;
}

div#quicksearch ul li {
	list-style-type: none;
	padding: 20px 0 0 20px;
	
}

div#quicksearch ul li span {
	font-size: 12px;
	font-weight: bold;
	
}

div#quicksearch ul li select {
	width: 100px;
	height: 21px;
	border: 1px solid #84BEE4;
}

div#quicksearch ul li input#SELECT_KEY {
	width: 89px;
	height: 21px;
	border: 1px solid #808080;
}

div#quicksearch ul li.searchBtn {
	padding-left: 0;
	text-align: center;
}


div#quicksearch ul li input#searchBtn {
	
}

/*-----titlelist.jsp新 -----*/
div#pub_center h2 {
	height: 25px;
	width: 100%;
	text-indent: -9999px;
	background: url(../images/face/index.gif);
}

div#issueVol {
	width: 586px;
	height: 80px;
	text-align: center;
}

div#issueVol span {
	display: inline-block;
	margin: 8px 0;
	font-size: 12px;
	color: #003366;
}

ul#items{
	width: 545px;
	height: 600px;
	padding-left: 20px;
	padding-right: 20px;
	overflow: scroll;
	overflow-x: hidden
}

ul#items li#detail {
	height: 68px;
	padding-left: 15px;
	padding-top: 10px;
	list-style-type: none;
	border-bottom: 1px dashed #777;
	background: url(../images/notice/d.gif) no-repeat 0 10px;
	font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 11px;
	
}

ul#items li#FIELD_CONTENT {
	height: 35px;
	line-height: 35px;
	padding-left: 15px;
	list-style-type: none;
	font-weight: bold;
	font-size: 13px;
	background: url(../images/face/star.gif) no-repeat 0px 10px;
}

div#artTitle_author {
	height: 100%;
	color: #003366;
	float: left;
	
}

div#artTitle_author .artTitle,div#artTitle_author .author {
	height: 50%;
	/* line-height: 33px; */
	width:500px;
}


div#pageNum {
	width: 80px;
	height: 100%;
	line-height: 67px;
	float: right;
	
}

/*-----right_top -----*/ /*-----图片 -----*/
div#right_top {
	width: 100%;
}

div#cfgpic {
	border: 1px solid #fff;
	width: 100%;
	height: 210px;
	background-size: 100% 100%;
	background: url(../images/face/fengmian-jing.jpg) repeat;
}

div#cfgpic span {
	display: block;
	text-align: center;
	margin: 10px 0;
}

/*-----期刊信息 -----*/
div#periodicalInf h2 {
	height: 26px;
	line-height: 26px;
	text-align: center;
	width: 190px;
	text-indent: 0px;
	font-weight: bold;
	font-size: 11px;
	background: url(../images/face/qkxx.gif);
}

div#periodicalInf p {
	padding-top: 7px;
	padding-left: 7px;
	height: 190px;
	font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 11px;
	line-height: 21px;
	background-color: #e1e9f1;
}

/*-----right.jsp -----*/
h2#link_title {
	height: 28px;
	text-indent: -9999px;
	background: url(../images/face/yqlj2.gif);
}

ul li#link {
	border-bottom: 1px solid #fff;
	height: 32px; 
	width: 160px;
	background: url(../images/3.gif) no-repeat 5px 12px;
	line-height: 27px;
	padding-left: 25px;
	list-style-type: none;
}

ul li#more {
	height: 32px;
	line-height: 32px;
	text-align: center;
	list-style-type: none;
}

ul li#more a {
	color: #000;
}

/*-----user_login.jsp -----*/
div#reg_25 {
	color: red;
	margin: 0 auto;
	height: 600px;
	width: 1003px;
	position: relative;
	background: url(../images/face/bg_reg.jpg) repeat-x;
	border: 1px solid #fff;
}

div#admin_02 {
	margin: 0 auto;
	height: 600px;
	width: 1003px;
	background: url(../images/face/bg_admin.jpg) repeat-x;
	border: 1px solid #fff;
}

div#editor_11 {
	margin: 0 auto;
	height: 600px;
	width: 1003px;
	background: url(../images/face/bg_b.jpg) repeat-x;
	border: 1px solid #fff;
}

div#referee_09 {
	margin: 0 auto;
	height: 600px;
	width: 1003px;
	background: url(../images/face/bg_read.jpg) repeat-x;
	border: 1px solid #fff;
}

div#editor_3 {
	margin: 0 auto;
	height: 600px;
	width: 1003px;
	background: url(../images/face/bg.jpg) repeat-x;
	border: 1px solid #fff;
}

/*-----user_login_en.jsp -----*/
div#reg_25_en {
	margin: 0 auto;
	height: 600px;
	width: 1003px;
	position: relative;
	background: url(../images/face/bg_reg_en.jpg) repeat-x;
	border: 1px solid #fff;
}

div#admin_02_en {
	margin: 0 auto;
	height: 600px;
	width: 1003px;
	background: url(../images/face/bg_admin_en.jpg) repeat-x;
	border: 1px solid #fff;
}

div#editor_11_en {
	margin: 0 auto;
	height: 600px;
	width: 1003px;
	background: url(../images/face/bg_b_en.jpg) repeat-x;
	border: 1px solid #fff;
}

div#referee_09_en {
	margin: 0 auto;
	height: 600px;
	width: 1003px;
	background: url(../images/face/bg_read_en.jpg) repeat-x;
	border: 1px solid #fff;
}


div#editor_3_en {
	margin: 0 auto;
	height: 600px;
	width: 1003px;
	background: url(../images/face/bg_en.jpg) repeat-x;
	border: 1px solid #fff;
}

ul#userlogin_reg {
	border: 1px solid red;
	height: 250px;
	padding-top: 200px
}

ul#userlogin_reg li {
	list-style-type: none;
	font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 14px;
	padding-left: 390px;
	text-align: left;
	line-height: 28px;
}

/*-----tgzn.jsp 
	border: 1px solid red;-----*/
div#tgznList {
	width: 200px;
	float: left;
	margin-right: 5px;
}

div#tgznContent {
	fond-size: 10pt;
	width: 790px;
	height: 705px;
	float: left;
	background: #f8f7f7;
}

div#tgznList ul li {
	height: 37px;
	background: url(../images/face/hd_03.gif) no-repeat;
	line-height: 37px;
	text-align: center;
	font-weight: bold;
	list-style-type: none;
}

div#tgznList ul li#tgznTitle {
	background: url(../images/face/hd_022.gif);
	height: 27px;
	line-height: 27px;
	text-align: left;
	white-space: pre;
	color: #0c475d;
	font-size: 15px;
}

li a.tgznLink {
	color: #003366;
	font-size: 15px;
}

li a.tgznLink_en {
	color: #003366;
	font-size: 10px;
}

/*-----lxwm.jsp -----*/
div.show_main_right {
	width: 791px;
	height: 705px;
	float: left;
}

ul#userlogin_reg li.rememberPass {
	padding-left: 480px;
}

/*-----pop_view.jsp -----*/
div.show_main {
	margin: 0 auto;
	width: 791px;
	height: 625px;
	
}

/*-----kwjs.jsp -----*/
div#mainFrame {
	width: 790px;
	height: 705px;
	float: left;
	background-color: #ffffff;
}

/*-----article.jsp -----*/
div#m1Child {
	width: 100%;
	height: 100%;
	font-size: 10px;
	font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
}

div#m1Child p.head {
	font-size: 22px;
	color: #123456;
	text-align: center;
}

div#m1Child p.subsection {
	font-size: 12px;
	color: #000000;
	text-align: center;
}

div#m1Child p.content {
	
}

/*新添加的选择器*/
div#head {
	height: 30px;
	color: #f7f7f7;
	font-size: 10pt;
	text-align: left;
	background-image: url(../images/face/show_title.gif);
	background-color: #ffffff;
	padding-left: 5px;
}

div#mid1 {
	height: 21px;
	width: 13.2%;
	font-size: 10pt;
	float: left;
	color: #f7f7f7;
	text-align: left;
	background-image: url(../images/face/title_left.gif);
	margin-top: 8px;
}

div#mid2 {
	width: 0.8%;
	height: 21px;
	float: left;
	background-image: url(../images/face/title_middle.gif);
	background-repeat: no-repeat;
	margin-top: 8px;
}

div#mid3 {
	width: 86%;
	height: 21px;
	float: left;
	background-image: url(../images/face/title_right.gif);
	margin-top: 8px;
}

div#main {
	font-size: 10pt;
}

div#main1 {
	height: 25px;
	color: #000000;
	background-color: #dee7ff;
}

div#main2 {
	height: 3px;
	background-color: #dee7ff;
	background-image: url(/wunse/images/face/smallbar.gif);
	overflow: hidden;
}

div#main3 {
	height: 5px;
	background-color: #bdcfff;
	overflow: hidden;
}

div#main4 {
	height: 15px;
	background-color: #ffffff;
}

div#main5 {
	height: 25px;
	margin-left: 16px;
	background-color: #ffffff;
}

div#main61 {
	height: 200px;
	width: 430px;
	margin-left: 16px;
	line-height: 200px;
	display: inline;
	float: left;
}

div#links {
	font-size: 10pt;
}

div#content {
	font-size: 10px;
	font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
}

div#num1 {
	width: 100%;
	height: 25px;
	background-color: #dee7ff;
}

div#num2 {
	width: 100%;
	height: 3px;
	overflow: hidden;
	background-color: #dee7ff;
	background-image: url(/wunse/images/face/smallbar.gif);
}

div#num3 {
	width: 100%;
	height: 5px;
	overflow: hidden;
	background-color: #bdcfff;
}

div#num4 {
	width: 100%;
	height: 15px;
	background-color: #ffffff;
}

div#num5 {
	width: 100%;
	height: 20px;
	Background-color: #ffffff;
	font-size: 11px;
	background-image: url(/wunse/images/list_top.gif);
}

div#num51 {
	margin: 0 10px 0 0px;
	display: inline;
}

div#num52 {
	margin: 0 10px 0 65px;
	display: inline;
}

div#num53 {
	margin: 0 10px 0 95px;
	display: inline;
}

div#num54 {
	margin: 0 10px 0 80px;
	display: inline;
}

div#num55 {
	margin: 0 10px 0 70px;
	display: inline;
}

div#num56 {
	margin: 0 10px 0 138px;
	text-align: center;
	display: inline;
}

div#num6 {
	width: 100%;
	height: 14px;
	background-image: url(/wunse/images/list_top.gif);
	margin-top: 10px;
}

div#num61 {
	margin: 0px 10px 0px 140px;
	display: inline;
}

div#num62 {
	margin: 0px 10px 0px 115px;
	display: inline;
}

div#num63 {
	margin: 0px 10px 0px 110px;
	display: inline;
}

div#num64 {
	margin: 0px 10px 0px 80px;
	display: inline;
}

div#lmxz {
	height: 25px;
	border: solid 1px #000;
	text-align: center;
	margin-top: 40px;
}

div#lmxz1 {
	margin: 0px 10px 0px 5px;
	line-height: 20px;
	text-align: center;
	display: inline;
}

div#lmxz2 {
	margin: 0px 10px 0px 53px;
	line-height: 20px;
	text-align: center;
	display: inline;
}

div#lmxz3 {
	margin: 0px 10px 0px 100px;
	line-height: 20px;
	text-align: center;
	display: inline;
}

div#lmxz4 {
	margin: 0px 10px 0px 100px;
	line-height: 20px;
	text-align: center;
	display: inline;
}

h2#link_title_en {
	height: 28px;
	text-indent: -9999px;
	background: url(../images/face/yqlj2_en.gif);
}



div#artTitle_author .artTitle_en,div#artTitle_author .author_en {
	height: 50%;
	/*line-height: 33px;*/
	width:425px;
}

ul#items li#detail_en{
	height: 68px;
	padding-left: 15px;
	list-style-type: none;
	border-bottom: 1px dashed #777;
	background: url(../images/notice/d.gif) no-repeat 0 0px;
	font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 11px;
	
}

div#tgznContent_zh {
	fond-size: 10pt;
	width: 790px;
	height: 1200px;
	float: left;
	background: #f8f7f7;
}





